.info__container {
  position: relative;
  background: #ffffff;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
  padding: 30px;
  padding-top: 45px;
}

.special__info-garantee {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0px 6px 0px 0px;
  background: #4FA1C1;
  color: #fff;
  width: max-content;
  padding: 12px;
}

.special__info-garantee span {
  font-weight: 800;
  font-size: 20px;
  line-height: 22px;
}

.special__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;
  flex-direction: row-reverse;
}

.special__info {
  width: 50%;
}

.special__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 10px;
  border-bottom: 1px solid rgb(0 0 0 / 60%);
  padding: 9px 0;
}

.special__info-row span:first-of-type {
  line-height: 18px;
  border-bottom: none;
}

.special__info .info__row-price {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: none;
  padding-top: 0;
  padding-bottom: 20px;
}

.special__info-row span:last-of-type,
.info__row-params p {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  color: var(--main-color);
}

.special__info-row span:last-of-type {
  text-align: right;
}

.special__info-title {
  font-size: 36px;
  line-height: 44px;
  color: #5b5b5b;
}

.special__info-text {
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.45px;
  color: #A7A6A7;
  margin-bottom: 20px;
}

.info__row-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-right: 10px;
}

.info__row-block del {
  font-weight: 500;
  font-size: 20px;
  line-height: 22px;
  color: #737373;
}

.special__info-row .info__row-block span {
  font-weight: 800;
  font-size: 34px;
  line-height: 38px;
  letter-spacing: -0.02em;
}

.info__row-price p {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
  background: var(--secondary-color);
  border-radius: 6px;
  padding: 10px 5px;
}

.special__info-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 10px;
}

.special__info .info__row-params {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px 0 0;
}

.info__block-params {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 20px;
}

.info__block-params::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 17px;
  height: 17px;
  background: url(/static/svg/card__star-red.svg) no-repeat center;
}

.info__block-params img {
  width: 25px;
  height: 25px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-right: 10px;
}

.info__block-params p {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #737373;
  width: 100px;
}

.special__info-buttons {
  padding: 0;
  padding-top: 20px;
  border-bottom: none;
  max-width: 500px;
}

.special__info-buttons button {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 8px;
  color: #fff;
  background: var(--secondary-color);
  border-radius: 6px;
  max-width: 222px;
  width: 100%;
  height: 56px;
}

.special__info-buttons button:last-of-type {
  background: #4FA1C1;
}

.special__slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  flex-direction: row-reverse;
  height: 100%;
}

.special__top-slider {
  position: relative;
  max-width: 400px;
}

.special__slider .slick-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.slider__nav {
  width: 80px;
}

.slider__nav .slick-slide {
  height: 69px;
}

.slick-arrow {
  position: absolute;
  top: calc(50% - 30px);
  z-index: 10;
  font-size: 0;
  width: 60px;
  height: 60px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.slick-arrow.slick-prev {
  left: -15px;
  background: url(/static/svg/slider__left.svg) no-repeat center;
  background-size: cover;
}

.slick-arrow.slick-next {
  right: -15px;
  background: url(/static/svg/slider__right.svg) no-repeat center;
  background-size: cover;
}

.slick-arrow.slick-prev:hover,
.slick-arrow.slick-next:hover {
  opacity: .5;
}

.slider__nav .slick-arrow {
  top: -15px;
  right: initial;
  left: calc(50% - 21px);
  width: 42px;
  height: 42px;
  background: url(/static/svg/slider__bottom.svg) no-repeat center;
  background-size: cover;
}

.slider__nav .slick-arrow.slick-prev {
  transform: rotate(180deg);
}

.slider__nav .slick-arrow.slick-next {
  top: initial;
  bottom: -15px;
}

.car__catalog {
  padding-bottom: 10px;
}

.offer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;
  margin: 50px 0;
}

.offer__block {
  position: relative;
  max-width: 260px;
  width: 100%;
  height: 100px;
  background: #d9d9d9;
  -webkit-box-shadow: var(--main-shadow);
  box-shadow: var(--main-shadow);
  border-radius: 24px;
  overflow: hidden;
}

.offer__block:not(:nth-child(4)):before {
  content: "";
  position: absolute;
  top: 0;
  right: -44px;
  border-top: 8px solid #fff;
  -webkit-transform: rotate(39.47deg);
  -ms-transform: rotate(39.47deg);
  transform: rotate(39.47deg);
  width: 100%;
}

.offer__block:nth-child(4) {
  background: -o-linear-gradient(24.21deg, #fb6900 -60.48%, #ffffff 101.87%);
  background: linear-gradient(65.79deg, #fb6900 -60.48%, #ffffff 101.87%);
  padding: 10px;
}

.offer__block label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  padding: 10px;
  border-radius: 24px;
  background: transparent;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.offer__block label.active {
  opacity: 0.3;
}

.sale-item.active .offer__block-top input {
  background: url("/static/svg/close.svg") no-repeat center;
}

.offer__block-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.offer__block-top input {
  width: 24px;
  height: 32px;
  background: url("/static/svg/done.svg") no-repeat center;
  margin-right: 5px;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.offer__block-top h2,
.offer__block h3 {
  font-weight: 500;
  font-size: 30px;
  line-height: 32px;
}

.offer__block h3 {
  font-size: 18px;
  line-height: 20px;
}

.offer__block h3 span {
  font-weight: 500;
  font-size: 22px;
  line-height: 24px;
  color: var(--main-color);
}

.offer__block p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}

.sale-item__val-text,
.sale__result {
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  border-bottom: 1px solid;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.sale__result {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sale-result__val {
  display: block;
  background: transparent;
  font-weight: 700;
  margin-right: 5px;
}

.accordion {
  background: #ffffff;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
  margin: 30px 0;
}

.show__list {
  position: relative;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  color: #757575;
  width: 100%;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px 0px rgba(237, 237, 238, 0.68), 10px 10px 10px 0px rgba(237, 237, 238, 0.52);
  box-shadow: 5px 5px 4px 0px rgba(237, 237, 238, 0.68), 10px 10px 10px 0px rgba(237, 237, 238, 0.52);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.show__list::after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  right: 15px;
  background: #eff0f0;
  border-radius: 6px;
  width: 20px;
  height: 20px;
  pointer-events: none;
  z-index: 1;
}

.show__list::before {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  right: 19px;
  background: url(/static/svg/arrow__down-black.svg) no-repeat center;
  background-size: contain;
  width: 12px;
  height: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 2;
}

.show__list.hide::before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.show__list.hide {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* .accordion {
  background: var(--main-background);
  box-shadow: var(--main-shadow);
  border-radius: 12px;
  padding: 20px;
}

.accordion__content {
  border: 1px solid var(--card-background);
  border-radius: 12px;
}

.accordion__content:not(:last-child) {
  margin-bottom: 15px;
} */

.accordion__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  cursor: pointer;
  max-width: 330px;
  border-bottom: 1px solid #a5a4a499;
  padding-bottom: 5px;
  margin-bottom: 10px;
  color: #757575;
}

.accordion__content {
  display: none;
  padding: 15px 25px;
  padding-top: 0;
}

.tech__content-img {
  position: relative;
  max-width: 264px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 20px;
}

.tech__content-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.tech__content-img span {
  position: absolute;
  bottom: 2%;
  left: 68%;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.tech__content-img span:nth-child(2) {
  top: 37%;
  left: 43%;
}

.tech__content-img span:nth-child(3) {
  top: 67%;
  left: initial;
  right: -2%;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}

.tech__content-img span:nth-child(4) {
  left: 16%;
}

.accordion__block:not(:last-child) {
  margin-bottom: 20px;
}

.accordion__list {
  position: relative;
  -webkit-columns: 3;
  -moz-columns: 3;
  columns: 3;
}

.accordion__list li {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 10px;
}

.tech__content .accordion__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 5px;
}

.option__content .accordion__list li {
  list-style: disc;
  margin-left: 15px;
}

.option__content .accordion__list li::marker {
  color: var(--secondary-color);
  background: var(--secondary-color);
}

.accordion__list li span:first-child {
  display: block;
  font-weight: 500;
  color: #888888;
}

.accordion__list li span:last-child {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  text-align: right;
}

.form__section-content {
  position: relative;
  width: 100%;
  height: 400px;
  margin-bottom: 30px;
}

.form__section-content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -o-linear-gradient(right, #262626 50%, rgba(38, 38, 38, 0) 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(50%, #262626), to(rgba(38, 38, 38, 0)));
  background: linear-gradient(270deg, #262626 50%, rgba(38, 38, 38, 0) 100%);
  border-radius: 25px;
}

.credit__banner-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.credit__banner-block img {
  max-width: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 25px 0 0 25px;
}

.form__section-content-mob {
  display: none;
}

.middle__form {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 15px;
  max-width: 50%;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: 100px;
  padding: 10px 0;
}

.middle__form-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 5px;
}

.middle__form-title b {
  font-weight: 900;
  font-size: 66px;
  line-height: 50px;
  color: #ffffff;
}

.middle__form-title span {
  font-weight: 700;
  font-size: 28px;
  line-height: 30px;
  color: #ffffff;
}

.middle__form-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: -0.075em;
  color: #ffffff;
}

.middle__form-input {
  width: 100%;
  height: 54px;
  background: #ffffff;
  border: 1px solid #eff0f0;
  border-radius: 6px;
  padding-left: 20px;
}

.middle__form-btn {
  width: 100%;
  background: var(--secondary-color);
  border-radius: 6px;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  padding: 17px;
}

.middle__form .radio__img {
  border: 2px solid #fff;
}

.middle__form .form__check {
  margin: 0;
}

.middle__form .form__check-label p {
  color: #ffffff;
}

/* ------------------- @media ------------------- */

@media screen and (max-width: 1139px) {
  .info__container {
    padding: 20px;
    padding-top: 50px;
  }

  .info__row-params {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 15px;
  }

  .info__row-params p {
    width: 100px;
    margin: 0 auto;
  }

  .offer__block:nth-child(4) {
    margin: 0 auto;
  }
}

@media screen and (max-width: 1043px) {
  .special__slider {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
  }

  .special__top-slider {
    max-width: 480px;
  }

  .slider__nav {
    max-width: 480px;
    width: 100%;
    height: auto;
  }

  .slider__nav .slick-slide {
    /* height: auto; */
    padding: 0 5px;
  }
}

@media screen and (max-width: 1024px) {
  .form__section-content::before {
    background: -o-linear-gradient(right, #262626 50%, rgba(38, 38, 38, 0) 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(50%, #262626), to(rgba(38, 38, 38, 0)));
    background: linear-gradient(270deg, #262626 50%, rgba(38, 38, 38, 0) 100%);
  }

  .middle__form {
    margin-right: 20px;
  }

  .middle__form-title b {
    font-size: 62px;
    line-height: 52px;
  }

  .middle__form-title span {
    font-size: 24px;
    line-height: 26px;
  }
}

@media screen and (max-width: 1023px) {
  .info__row-params {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .info__row-params p {
    width: initial;
    margin: initial;
  }

  .special__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
  }

  .special__slider {
    width: 100%;
  }

  .special__top-slider,
  .slider__nav {
    max-width: 800px;
    width: 100%;
  }

  .special__top-slider .slick-slide {
    /* height: auto; */
    padding-left: 5px;
    max-height: 530px;
  }

  .slider__nav .slick-slide {
    /* height: auto; */
    padding: 0 5px;
  }

  .special__info {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
  }

  .special__info-buttons {
    gap: 20px;
  }

  .special__info-buttons button {
    max-width: 220px;
    width: 100%;
  }
}

@media screen and (max-width: 940px) {
  .form__section-content {
    height: 350px;
  }

  .middle__form {
    max-width: 370px;
    margin-right: 20px;
    gap: 12px;
  }

  .middle__form-title b {
    font-size: 48px;
    line-height: 40px;
  }

  .middle__form-title span {
    font-size: 20px;
    line-height: 20px;
  }

  .middle__form-text {
    font-size: 14px;
    line-height: 16px;
  }

  .middle__form-input {
    height: 46px;
  }

  .middle__form-btn {
    padding: 13px;
  }
}

@media screen and (max-width: 860px) {
  .offer__row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .offer__block:nth-child(4) {
    margin: initial;
  }

  .ex-credit__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 30px;
  }

  .ex-credit-block {
    max-width: 300px;
    width: 100%;
  }

  .form__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .form__col {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .special__top {
    gap: 20px;
  }

  .accordion__list {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
  }

  .accordion__list::before {
    left: 50%;
  }

  .accordion__list::after {
    content: none;
  }
}

@media screen and (max-width: 767px) {
  .form__section-content {
    height: 300px;
  }

  .middle__form {
    max-width: 320px;
    gap: 10px;
  }

  .middle__form-title b {
    font-size: 46px;
    line-height: 34px;
  }

  .middle__form-title span {
    font-size: 16px;
    line-height: 18px;
  }

  .middle__form-input {
    height: 44px;
  }

  .middle__form-btn {
    padding: 12px;
  }
}

/* @media screen and (max-width: 689px) {
  .ex-credit__form {
    padding: 20px;
  }

  .ex-credit__form h3 {
    font-size: 18px;
    margin: 0;
    margin-bottom: 10px;
  }

  .ex-credit-block {
    border: none;
    justify-content: flex-start;
    max-width: 100%;
    padding: 0;
  }

  .ex-credit-input {
    max-width: 100%;
  }

  .form__check {
    margin-bottom: 10px;
  }
} */

@media screen and (max-width: 640px) {
  .special__top-slider .slick-slide {
    padding: 0;
  }

  .special__top {
    position: relative;
  }

  .special__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    gap: 10px;
  }

  .info__row-price p {
    position: absolute;
    top: 5px;
    right: 5px;
  }

  .special__info-buttons {
    padding-top: 0;
    max-width: 100%;
  }

  .special__info-buttons button {
    max-width: 100%;
  }

  .special__info .info__row-price {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 580px) {
  .main__title {
    font-size: 18px;
  }

  .offer__row {
    margin: 0;
    margin-top: 30px;
  }

  .offer__block {
    max-width: 100%;
    min-height: 100px;
  }

  .offer__block-top h2,
  .offer__block h3 {
    font-size: 20px;
  }

  .offer__block h3 span {
    font-size: 22px;
  }

  .special__top {
    gap: 0;
  }

  .slider__nav {
    display: none;
  }

  .special__info-title {
    font-size: 24px;
    line-height: 34px;
  }

  .special__info-id {
    font-size: 14px;
    line-height: 16px;
  }

  .info__row-price p {
    font-size: 16px;
    line-height: 18px;
    margin-left: auto;
    margin-top: 10px;
  }

  .special__info-row .info__row-block span {
    font-size: 28px;
    line-height: 34px;
  }

  .special__info .info__row-params {
    display: -ms-grid;
    display: grid;
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .special__info .info__row-price {
    padding-bottom: 10px;
  }

  .special__info {
    padding: 10px;
  }

  .special__info-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    gap: 15px;
  }

  .accordion__list {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }

  .accordion__list::before {
    content: none;
  }

  /* .form__section-content {
    background: url(/static/img/jaecoo.webp) no-repeat 90% 50%;
    background-size: cover;
    border-radius: 25px;
    height: auto;
    padding: 20px 0;
  }

  .form__section-content::before {
    background: -o-linear-gradient(right, #262626 25%, rgba(38, 38, 38, 0) 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(25%, #262626), to(rgba(38, 38, 38, 0)));
    background: linear-gradient(270deg, #262626 25%, rgba(38, 38, 38, 0) 100%);
  } */

  .form__section-content::before {
    background: -o-linear-gradient(right, #262626 65%, rgba(38, 38, 38, 0) 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(65%, #262626), to(rgba(38, 38, 38, 0)));
    background: linear-gradient(270deg, #262626 65%, rgba(38, 38, 38, 0) 100%);
  }

  .credit__banner-block img {
    max-width: 35%;
  }
}

@media screen and (max-width: 515px) {
  .special__info-garantee {
    display: none;
  }

  .special__slider .slick-slide img {
    border-radius: 10px;
  }

  .special__info-buttons {
    gap: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .special__info-buttons button {
    max-width: 100%;
  }

  .form__col {
    -webkit-box-align: initial;
    -ms-flex-align: initial;
    align-items: initial;
  }

  .ex-credit__btn {
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    max-width: 100%;
  }

  .info__container {
    padding: 10px;
  }

  .special__info {
    position: relative;
    padding: 0;
    padding-top: 10px;
  }

  .info__row-price p {
    position: absolute;
    top: -34px;
    left: 0;
    width: 100%;
    z-index: 2;
    text-align: center;
    margin: 0;
    border-radius: 0 0 10px 10px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    background: var(--grey-color);
  }
}

@media screen and (max-width: 425px) {
  .slick-arrow {
    top: calc(50% - 22px);
    width: 44px;
    height: 44px;
  }

  .slick-arrow.slick-prev {
    left: 0;
  }

  .slick-arrow.slick-next {
    right: 0;
  }

  .show__list {
    font-size: 16px;
    padding: 5px;
    display: none;
  }

  .show__list::before {
    right: 9px;
  }

  .show__list::after {
    right: 5px;
  }

  .accordion {
    margin: 20px 0;
  }

  .accordion__content {
    padding: 15px 5px;
  }

  .accordion__title {
    position: relative;
    font-size: 16px;
    max-width: 100%;
    color: #000;
    padding-bottom: 10px;
  }

  .accordion__title::before {
    content: "";
    position: absolute;
    top: calc(50% - 9px);
    right: 9px;
    background: url(/static/svg/arrow__down-black.svg) no-repeat center;
    background-size: contain;
    width: 12px;
    height: 8px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 2;
  }

  .accordion__title::after {
    content: "";
    position: absolute;
    top: calc(50% - 15px);
    right: 5px;
    background: #eff0f0;
    border-radius: 6px;
    width: 20px;
    height: 20px;
    pointer-events: none;
    z-index: 1;
  }

  .accordion__title.hide::before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .accordion__list li {
    font-size: 14px;
    line-height: 16px;
  }

  .option__content .accordion__list li {
    margin-left: 20px;
  }

  .accordion__block:not(:last-child) {
    padding-bottom: 0;
  }

  .info__container {
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .info__row-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .info__row-price p {
    /* top: -22px;
    padding: 3px 5px;
    left: 25px;
    width: calc(100% - 50px); */
    padding: 7px;
    left: 5px;
    width: calc(100% - 10px);
  }

  .special__top-slider .slick-slide {
    padding: 5px;
  }

  .form__section-content {
    background: none;
    padding: 0;
    max-width: 390px;
    margin: 0 auto;
    margin-bottom: 20px;
    height: auto;
  }

  .form__section-content::before {
    content: none;
  }

  .form__section-content-mob {
    position: relative;
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 12px;
    z-index: 2;
  }

  .form__section-content-mob img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px 12px 0 0;
  }

  .credit__banner-block img {
    display: none !important;
  }

  .middle__form {
    position: relative;
    background: var(--main-color);
    border-radius: 12px;
    padding: 10px;
    padding-top: 30px;
    margin-top: -20px;
    max-width: 100%;
    width: 100%;
    z-index: 1;
    margin-right: 0;
  }

  .middle__form-title b {
    font-size: 36px;
    line-height: 32px;
  }
}

@media screen and (max-width: 375px) {
  .form__section-content-mob {
    height: 170px;
  }
}